Bug#338438: gamin: upgrade from 0.1.5-2 to 0.1.7-2 breaks gnome menu

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#338438: gamin: upgrade from 0.1.5-2 to 0.1.7-2 breaks gnome menu

takisd
Package: gamin
Version: 0.1.5-2
Severity: important

i upgraded gamin and libgamin from 0.1.5-2 to 0.1.7-2 from testing
branch. i then noticed that my gnome applications menu would not display
for me or any other user on the system. i googled around and found an
old fedora list post that suggested reinstalling gamin. this didn't work
but narrowed it down to gamin. i went back to version 0.1.5-2 for both
gamin and libgamin and i have my menu back.

i'm not really sure if its a gamin problem or a gnome-menu problem.
either way the problem occurred on the gamin upgrade and was fixed on
the gamin downgrade so i apologise if i should be submitting to debian-gnome instead.

thanks

Takis

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13.03092005
Locale: LANG=en_AU, LC_CTYPE=en_AU (charmap=ISO-8859-1)

Versions of packages gamin depends on:
ii  libc6                         2.3.5-6    GNU C Library: Shared libraries an
ii  libgamin0                     0.1.5-2    Client library for the gamin file
ii  libglib2.0-0                  2.8.3-1    The GLib library of C routines

gamin recommends no packages.

-- no debconf information


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]